| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/physfile.h File Reference

Implementation of iFile for physical files. More...

`#include <stdio.h>`
`#include "csextern.h"`
`#include "csutil/csstring.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/vfs.h"`

Go to the source code of this file.

## Classes
class | csPhysicalFile
| An implementation of the abstract iFile interface for real files within the physical filesystem. More...

## Detailed Description

Implementation of iFile for physical files.

Definition in file physfile.h.